uuid: b5241f3e-9ae5-47c3-accc-2dd7cbc08753
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: 6qzuaSacNLzuiIi1Wl-ldYKZgfRmjLhjBXQVTRCZG-s
name: drutopia_square_large
label: 'Square large'
effects:
  1a1643eb-5557-4367-a03d-5aa277f9dad0:
    uuid: 1a1643eb-5557-4367-a03d-5aa277f9dad0
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: automated_crop_default
  e5572093-6c4a-4578-bbf7-8c97649dd59f:
    uuid: e5572093-6c4a-4578-bbf7-8c97649dd59f
    id: image_scale
    weight: 2
    data:
      width: 950
      height: null
      upscale: false
